var texture_object = {

}
function AddTexture(path) {
    if (texture_object[path] == undefined) {
        texture_object[path] = Render.AddTexture(path);
        return texture_object[path];
    }
    else
        return texture_object[path];
}
function drawTexture()
{
    if (!UI.IsMenuOpen()) return;
    var ref_menu = UI.GetMenuPosition();
    var multiplier = UI.GetValue(["Config", "Cheat", "General", "GUI scaling"]);
   
    var menu = {
        x: ref_menu[0],
        y: ref_menu[1],
        w: ref_menu[2],
        h: ref_menu[3]
    }
    var r1 = {
        p: AddTexture("ot/pictures/maxresdefault.jpg"),
        w: 262 * multiplier,
        h: 452 * multiplier
    }
    var r2 = {
        p: AddTexture("ot/pictures/maxresdefault.jpg"),
        w: 250 * multiplier,
        h: 144 * multiplier
    }
   
    Render.TexturedRect(menu.x - r1.w + (17 * multiplier), menu.y, r1.w, r1.h, r1.p); // 17 for her fingys
    Render.TexturedRect(menu.x + (menu.w - r2.w) - 5, menu.y - r2.h, r2.w, r2.h, r2.p); // -5 to fix falloff
   
}
Cheat.RegisterCallback("Draw", "drawTexture");